<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Joker/Harley: Criminal Sanity-Secret Files (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Joker-Harley-Criminal-Sanity-Secret-Files-2020-1/digital-comic/877353</Web>
  <Summary>Harley Quinn is hunting two serial killers: The Joker, a brutal psychopath who murdered her roommate and disappeared years ago, and the unidentified killer currently terrorizing Gotham City.
In this one-shot, see pieces of the puzzle on Harley’s investigation board and steal a glimpse into John Kelly’s high school notebook-a book he still carries today. Kami Garcia has been consulting forensic psychiatrist and behavior analyst Edward Kurz, MD, throughout the series to ensure the accuracy of the story and of Harley’s methodology. In this special issue, Dr. Kurz’s work is spotlighted as we reveal secrets from Harley’s past, hidden details of crime scenes, and a real-life profile of The Joker that has driven the progression of his murders in the story!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB877353], [RELDATE:2020-07-21]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
